#wrapper {}
#sidebar-wrapper {}
#sidebar-wrapper .container {
	position: relative;
}
#sidebar-wrapper .top_link {
	display: none;
}
/*#wrapper {
	padding-left: 250px;
	transition: all 0.4s ease 0s;
}
#sidebar-wrapper {
	left: 250px;
	width: 250px;
	height: 100%;
	z-index: 1000;
	position: fixed;
	overflow-y: auto;
	background: #000000;
	margin-left: -250px;
	transition: all 0.4s ease 0s;
}
*/
#page-content-wrapper {
	width: 100%;
}
.nav_box {
	width: 100%;
	right: 0;
	top: 90px;
	z-index: 1;
	position: absolute;
	background: #293656;
}
.sidebar-nav {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}
.sidebar-nav li {
	float: left;
	display: block;
	position: relative;
}
.sidebar-nav > li a {
	font-size: 17px;
	color: #ffffff !important;
	line-height: 23px;
	padding: 10px 39px 10px 40px;
	display: block;
	position: relative;
	text-transform: uppercase;
	 border-right: 1px solid #171e30;
	  border-left: 1px solid #6f788e;
	
}
.sidebar-nav > li.first a {
	border-left: none;
}
.sidebar-nav > li.last a {
	border-right: none;
}
.sidebar-nav > li.dropdown a {
	padding-right: 24px;
}
.sidebar-nav > li.active a, .sidebar-nav > li a:hover {
	background: #B8963D;
	text-decoration: none;
    border-right: 1px solid #B8963D;
}
.sidebar-nav li a:active, .sidebar-nav li a:focus {
	text-decoration: none;
}
.sidebar-nav li.dropdown a span.caret {
	height: 6px;
}
.sidebar-nav > .sidebar-brand {
	font-size: 18px;
	line-height: 60px;
	height: 65px;
}
.sidebar-nav > .sidebar-brand a {
	color: #999999;
}
.sidebar-nav > .sidebar-brand a:hover {
	color: #ffffff;
	background: none;
}
#menu-toggle {
	display: none;
}
@media (min-width:821px) {
	.sidebar-nav > li.dropdown:hover > .dropdown-menu {
		display: block;
	}
}
.sidebar-nav .dropdown-menu {
	margin: 0;
	border: none;
	min-width: 220px;
	box-shadow: none;
	padding: 8px 0 0 0;
	background: transparent;
}
.sidebar-nav .dropdown-menu .arrow {
	top: 1px;
	left: 25px;	
	width: 0; 
	height: 0;
	position: absolute;
	border-bottom: 8px solid #293656;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	box-shadow: none;
}
.sidebar-nav .dropdown-menu ul {	
	/*border-radius: 0;*/	
	padding: 0;
	margin: 0;
	list-style: none;
	border-radius: 0;
	background: #293656;
	box-shadow: 3px 4px 4px rgba(0, 0, 0, 0.3);	
}
@media (min-width:821px) {
	.sidebar-nav .dropdown-menu ul {
		display: inline-block;
	}
}
.sidebar-nav .dropdown-menu li {
	width: 100%;
	padding: 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.sidebar-nav .dropdown-menu li:last-child {
	border-bottom: none;
}
@media (max-width:820px) {
.sidebar-nav .dropdown-menu li {
	
	border-bottom: none;
}	
	
	
}
.sidebar-nav .dropdown-menu li a {
	font-weight: normal !important;
	padding: 8px 15px;
	border-right: none;
	border-left: none;
	text-transform: none;
}
@media (max-width:820px) {	
	.sidebar-nav .dropdown-menu{
		margin: 0;
		padding: 0px 0 0 0;
		width: auto;
		box-shadow: none;
		float: none;
		border: none;
		position: relative;
	}
	.sidebar-nav .dropdown-menu .arrow{
		display: none;
	}
	.sidebar-nav .dropdown-menu  ul {
		float: none;		
		border-radius: 0;
		border-left: 0;
		border-right: 0;
		border-bottom: 0;
		box-shadow: none;
		background: #1e2947;
	}
}
@media (min-width:1000px) and (max-width:1190px) {
	.sidebar-nav > li a {
		font-size: 15px;
		padding: 11px 8px;
	}
}
@media (min-width:821px) and (max-width:999px) {
	.sidebar-nav > li a {
		font-size: 12px;
		padding: 10px 6px 10px 7px;
	}
}
@media (min-width:821px) and (max-width:1188px) {
	.sidebar-nav > li a
{padding: 10px 25px 10px 25px;}

}

@media (max-width:820px) {
	#wrapper {
		padding-left: 250px;
		transition: all 0.4s ease 0s;
	}
	#sidebar-wrapper {
		left: 250px;
		width: 250px;
		height: 100%;
		z-index: 1000;
		position: fixed;
		overflow-y: auto;
		margin-left: -250px;
		background: #293656;
		transition: all 0.4s ease 0s;
	}
	#sidebar-wrapper .container {
		padding: 0;
	}
	.nav_box {
		right: 0;
		top: 0;
		float: none;
		position: static;
		background: none;
	}
	.inset {
		padding: 0;
	}
	#wrapper {
		padding-left: 0;
	}
	#sidebar-wrapper {
		left: 0;
	}
	#wrapper.active {
		left: 250px;
		position: relative;
	}
	#wrapper.active #sidebar-wrapper {
		left: 250px;
		width: 250px;
		transition: all 0.4s ease 0s;
	}
	#menu-toggle {
		left: 8px;
		top: 8px;
		border: none;
		padding: 8px;
		position: absolute;
		display: inline-block;
		background: transparent;
	}
	#menu-toggle .icon-bar {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 1px;
		background: #ffffff;
}
	#menu-toggle .icon-bar + .icon-bar {
		margin-top: 4px;
	}
	.sidebar-nav {
		top: auto;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
		position: static;
	}
	.sidebar-nav li {
		float: none;
		padding: 0;
		line-height: 40px;
		text-indent: 20px;
		border-right: none;
		border-left: none;
		border-top: 1px solid rgba(0, 0, 0, 0.20);
		
	}
	.sidebar-nav li.first {
		padding-left: 0;
		border-top: none;
	}
	.sidebar-nav li.last {
		padding-right: 0;
		border-bottom: none;
	}
	.sidebar-nav li a {
		font-size: 16px;
		color: #ffffff;
		font-weight: normal;
		line-height: 22px;
		display: block;
		padding: 12px 0;
		text-decoration: none;
		border-left:none;
		border-right:none;
	}
	.sidebar-nav li a:hover, .sidebar-nav li.active a:hover, .sidebar-nav li.active a {
		color: #FFD6DA;
		text-decoration: none;
	}
	.sidebar-nav li a:active, .sidebar-nav li a:focus {
		text-decoration: none;
	}
	#wrapper.active #page-content-wrapper {
		bottom: 0;
		left: 250px;
		top: 0;
		width: 100%;
		position: fixed;
		overflow: hidden;
		transition: transform 250ms ease 0s;
		box-shadow: -2px 0 20px rgba(0, 0, 0, 0.2);
	}
	#page-content-wrapper .top_link address{
		display: none;
	}
	#sidebar-wrapper .top_link {
		float: left;
		display: block;
		position: static;
		margin: 0 0 0 18px;
	}
	.header_line {
		clear: both;
	}
}